## c-blues-mate-artwork 2021.1.0

=== debian/changelog ===
c-blues-mate-artwork (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * preparing 21.1 release c-blues 

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 17:00:12 +0100

patience-mate-artwork (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 20:58:28 +0200

patience-mate-artwork (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Mon, 26 Feb 2018 00:53:33 +0100

patience-mate-artwork (2018.1.0-1) unstable; urgency=medium

  * release 18.1

 -- Alf Gaida <agaida@siduction.org>  Wed, 27 Dec 2017 00:03:35 +0100

patience-mate-artwork (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 18:05:13 +0100

patience-mate-artwork (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Wed, 21 Dec 2016 01:42:16 +0100

patience-mate-artwork (2016.1.0~alpha-2) unstable; urgency=medium

  * new bootstrap, fixed copyright, fixed VCS-fields
  * deleted source options
  * use source format 1.0

 -- Alf Gaida <agaida@siduction.org>  Mon, 05 Sep 2016 23:04:20 +0200

patience-mate-artwork (2016.1.0~alpha-1) unstable; urgency=low

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 01:25:07 +0200
