=== debian/control ===
Source: c-blues-mate-artwork
Section: graphics
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Browser: https://git.siduction.org/artwork/env-mate
Vcs-Git: https://git.siduction.org/artwork/env-mate.git


Package: c-blues-mate-artwork
Architecture: all
Depends: ${misc:Depends},
         c-blues-wallpapers,
         siduction-icons
Recommends: dmz-cursor-theme
Description: Mate theme for c-blues
 Release specific metapackage depending on c-blues-wallpapers to be
 used in combination with the Mate Desktop Environment.
